## partitioner 0.25

=== debian/changelog ===
partitioner (0.25) unstable; urgency=low

  * Colin Watson
    - Stop hardcoding path to archdetect.
    - Fix English in log message.
  * Stephen R. Marenka
    - Add support for q40 and sun(x) m68k subarchs.
  * Updated translations: 
    - German (de.po) by Alwin Meschede
    - Basque (eu.po) by Piarres Beobide Egaña
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Bøkmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Russian (ru.po) by Nikolai Prokoschenko
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sat, 15 May 2004 10:02:29 -0300

partitioner (0.24) unstable; urgency=low

  * Joey Hess
    - Only used on m68k, mips, and s390 anymore, so limit the list
      of arches accordingly.
  * Martin Michlmayr
    - Use cfdisk for MIPS based Cobalt machines.
  * Updated translations:
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by Héctor Fernández López
    - Romanian (ro.po) by Eddy Petrisor

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 06 Apr 2004 02:33:32 +0100

partitioner (0.23) unstable; urgency=low

  * Updated translations: 
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:18:00 -0500

partitioner (0.22) unstable; urgency=low

  * Martin Michlmayr
    - Handle mips sub-architectures: use fdisk for SGI machines, cfdisk for
      the Broadcom MIPS development board "SWARM" (BCM91250A), and fdisk
      as fallback option.
    - Add a script to handle mipsel sub-architectures: use fdisk for
      DECstations, cfdisk for the SWARM board, and fdisk as fallback.
  * Bastian Blank
    - Calculate correct dependencies.
  * Updated translations: 
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yksel

 -- Joey Hess <joeyh@debian.org>  Mon, 22 Mar 2004 13:48:45 -0500

partitioner (0.21) unstable; urgency=low

  * Bastian Blanl
    - Use stdin/-out copies from debconf.
    - Use new debhelper and strip binary.
  * Updated translations
    - Russian by Nikolai Prokoschenko

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 14 Mar 2004 19:40:29 +0100

partitioner (0.20) unstable; urgency=low

  * Bastian Blank
    - Use sector size for size calculation.
    - Ignore ignorable exceptions.
  * Kenshi Muto
    - util-linux maintainer didn't response anything...
      It is time to run cfdisk as LANG=C. I hope this change would be
      reverted before Sarge release.
  * Translations:
    - Dafydd Harries : Added Welsh translation (cy.po)
    - Kęstutis Biliūnas: Updated Lithuanian translation (lt.po) 
    - Jordi Mallach: Updated Catalan translation (ca.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:07:48 -0500

partitioner (0.19) unstable; urgency=low

  * Jeff Bailey:
    - Apply patch from Thomas Poindessous <thomas@poindessous.com>
      for sparc partitioning (Closes: #228518)
    - Actually, use parted instead.
  * Translations:
    - Håvard Korsvoll
      - Updated Norwegian (Nynorsk) translation.
    - Changwoo Ryu
      - Added Korean translation (ko.po)
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Mar 2004 13:42:00 -0500

partitioner (0.18) unstable; urgency=low

  * Translations:
    - Jordi Mallach: Updated Catalan translation.
    - Carlos Z.F. Liu
      - fix some serious errors in Simplified Chinese translation.
    - Giuseppe Sacco
      - Applied patch for normalizing menus and some italian translation (it.po)
    - h3li0s
      - added albanian translation (sq.po)
    - Eugen Meshcheryakov 
      - added Ukrainian translation (uk.po)

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Feb 2004 22:21:37 -0500

partitioner (0.17) unstable; urgency=low

  * Safir Secerovic
    - Update Bosnian translation (bs.po).
  * Stephen R. Marenka
    - Initial m68k support.

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Jan 2004 20:17:38 -0500

partitioner (0.16) unstable; urgency=low

  * Miguel Figueiredo
    - Added Portuguese translation (pt.po)
  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bart Cornelis
    - Merged Norwegian Nynorsk (nn.po) translation from skolelinux-cvs
  * André Dahlqvist
    - Update Swedish translation (sv.po)
  * Anmar Oueja
    - created and translated to Arabic (ar.po)
  * Christian Perrier
    - main.c: set LANGUAGE variable before calling fdisk programs
              this may cause problems with terminals

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jan 2004 15:01:11 -0500

partitioner (0.15) unstable; urgency=low

  * Bart Cornelis
    - Merged Norwegian Bokmael (nb.po) from skolelinux-cvs
  * Teófilo Ruiz Suárez
    - Updated Spanish translations (po/es.po)
  * Peter Mann
    - Updated Slovak translation
  * Giuseppe Sacco
    - Added italian translation (it.po)
  * Thiemo Seufer
    - Fix memory leaks.

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Dec 2003 19:58:59 -0500

partitioner (0.14) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Verok Istvan
    - Initial Hungarian translation
  * André Dahlqvist
    - Update Swedish translation. (sv.po)
  * David Martínez Moreno
    - Updated Spanish translation (es.po) and converted to UTF-8.
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Thiemo Seufer
    - Change CFLAGS to -W -Wall -Os.
  * Alwin Meschede
    - Updated German translation (de.po)
  * Bart Cornelis

