=== debian/control ===
Source: partitioner
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Thorsten Sauter <tsauter@debian.org>, Matt Kraai <kraai@debian.org>, Joey Hess <joeyh@debian.org>, Stephen R. Marenka <smarenka@debian.org>
Build-Depends: debhelper (>> 4.2), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.46), libparted1.6-dev
Standards-Version: 3.6.1.0

Package: partitioner
XC-Package-Type: udeb
Architecture: m68k mips s390
Depends: ${shlibs:Depends}, cdebconf-udeb, harddrive-detection, ${fdisk:Depends}
Provides: partitioned-harddrives
XB-installer-menu-item: 43
Description: Partition a hard drive
 Use this module to partition the physical disks in the system.
