## partitioner 0.29

=== debian/changelog ===
partitioner (0.29) unstable; urgency=low

  * Colin Watson
    - Explicitly exclude read-only devices from the output of
      get_all_disks(). As of parted 1.6.19, parted doesn't do this for us.

  * Thiemo Seufer
    - Update libparted build dependency.

 -- Thiemo Seufer <ths@debian.org>  Wed, 02 Feb 2005 18:21:30 +0100
