=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Thorsten Sauter <tsauter@debian.org>, Matt Kraai <kraai@debian.org>, Joey Hess <joeyh@debian.org>, Stephen R. Marenka <smarenka@debian.org>
-Build-Depends: debhelper (>> 4.2), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.46), libparted1.6-dev
-Standards-Version: 3.6.1.0
+Build-Depends: debhelper (>> 4.2), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.46), libparted1.6-dev (>= 1.6.12)
+Standards-Version: 3.6.1
 
 Package: partitioner
 XC-Package-Type: udeb
