## partitioner 0.32

=== debian/changelog ===
partitioner (0.32) unstable; urgency=low

  * Colin Watson
    - Build the architecture name into the binary rather than making a
      messy call to /usr/bin/udpkg --print-architecture (with hardcoded
      path!).
    - Unhardcode path to update-dev to allow a smoother transition to a
      generic /bin/update-dev that handles udev too.
  * Thiemo Seufer
    - Fix find use in debian/rules

 -- Thiemo Seufer <ths@debian.org>  Wed, 30 Nov 2005 22:04:22 +0000

partitioner (0.31) unstable; urgency=low

  * Frans Pop
    - Set correct dependency for libparted (1.6.24).

 -- Frans Pop <fjp@debian.org>  Sat, 17 Sep 2005 20:26:26 +0200

partitioner (0.30) unstable; urgency=low

  * Christian Perrier
    - Rename the templates file to help out translators working
      on a single file
  * Frans Pop
    - Update libparted build dependency.
    - Add myself to uploaders.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Belarusian (be.po) by Andrei Darashenka
    - Greek (el.po) by Greek Translation Team
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Kurdish (ku.po) by Erdal Ronahi
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Malagazy (mg.po) by Jaonary Rabarisoa
    - Macedonian (mk.po) by Georgi Stanojevski
    - Macedonian (pa_IN.po) by Amanpreet Singh Alam
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Frans Pop <fjp@debian.org>  Sat, 17 Sep 2005 19:55:04 +0200
