=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	dh_installdirs
 	install -m755 partitioner debian/partitioner.postinst
 	install -m755 -d debian/partitioner/usr/share/partitioner
-	for i in `find scripts/ -type f -maxdepth 1 -print`; do \
+	for i in `find scripts/ -maxdepth 1 -type f -print`; do \
 		install -m644 $$i debian/partitioner/usr/share/partitioner/; \
 	done
