=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Thorsten Sauter <tsauter@debian.org>, Matt Kraai <kraai@debian.org>, Joey Hess <joeyh@debian.org>, Stephen R. Marenka <smarenka@debian.org>, Frans Pop <fjp@debian.org>
+Uploaders: Matt Kraai <kraai@debian.org>, Joey Hess <joeyh@debian.org>, Stephen R. Marenka <smarenka@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>> 4.2), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.46), libparted1.7-dev (>= 1.7.1-1)
 XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partitioner
