## partitioner 0.41

=== debian/changelog ===
partitioner (0.41) unstable; urgency=low

  [ Martin Michlmayr ]
  * Remove arm from the architecture list because RiscPC machines are no
    longer supported.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 14 Apr 2007 14:48:29 -0700

partitioner (0.40) unstable; urgency=low

  * Multiply menu-item-numbers by 100

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:53:40 -0400
