=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 
 Package: partitioner
 XC-Package-Type: udeb
-Architecture: arm m68k mips
+Architecture: m68k mips
 Depends: ${shlibs:Depends}, cdebconf-udeb, harddrive-detection, ${fdisk:Depends}
 Provides: partitioned-harddrives
-XB-Installer-Menu-Item: 43
+XB-Installer-Menu-Item: 4300
 Description: Partition a hard drive
  Use this module to partition the physical disks in the system.
