## partitioner 0.42

=== debian/changelog ===
partitioner (0.42) unstable; urgency=low

  [ Martin Michlmayr ]
  * Remove more ARM specific code.
  * Use "list-devices disk" to obtain a listing of disks rather than
    relying on /dev/discs which no longer exists (Closes: #452674).

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Italian (it.po) by Stefano Canepa
  * Panjabi (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Vietnamese (vi.po) by Clytie Siddall

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 25 Nov 2007 22:04:42 +0100
