=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Matt Kraai <kraai@debian.org>, Joey Hess <joeyh@debian.org>, Stephen R. Marenka <smarenka@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>> 4.2), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.46), libparted1.7-dev (>= 1.7.1-1)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partitioner
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partitioner
 
 Package: partitioner
 XC-Package-Type: udeb
