=== debian/rules ===
--- 
+++ 
@@ -45,8 +45,6 @@
 # unless partitioner depends on it
 ifeq ($(ARCH),mips)
 	dh_gencontrol -- -Vfdisk:Depends=fdisk-udeb
-else ifeq ($(ARCH),arm)
-	dh_gencontrol -- -Vfdisk:Depends=acorn-fdisk-udeb
 else ifeq ($(ARCH),m68k)
 	dh_gencontrol -- -Vfdisk:Depends="atari-fdisk-udeb, mac-fdisk-udeb"
 endif
