=== debian/control ===
Source: partitioner
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Stephen R. Marenka <smarenka@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>> 4.2), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.46), libparted1.8-dev
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partitioner

Package: partitioner
XC-Package-Type: udeb
Architecture: m68k mips
Depends: ${shlibs:Depends}, cdebconf-udeb, harddrive-detection, ${fdisk:Depends}
Provides: partitioned-harddrives
XB-Installer-Menu-Item: 4300
Description: Partition a hard drive
 Use this module to partition the physical disks in the system.
