=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Stephen R. Marenka <smarenka@debian.org>
 Build-Depends: debhelper (>= 7.0.50), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.46), libparted0-dev (>= 2.2)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partitioner
+Vcs-Browser: http://git.debian.org/?p=d-i/partitioner.git
+Vcs-Git: git://git.debian.org/d-i/partitioner.git
 
 Package: partitioner
 XC-Package-Type: udeb
