## partitioner 0.50

=== debian/changelog ===
partitioner (0.50) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control
  * Add myself to Uploaders and remove (now inactive) S. Marenka

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Oct 2012 13:33:14 +0200
