=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Stephen R. Marenka <smarenka@debian.org>
+Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.50), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.46), libparted0-dev (>= 2.2)
 Vcs-Browser: http://git.debian.org/?p=d-i/partitioner.git
 Vcs-Git: git://git.debian.org/d-i/partitioner.git
 
 Package: partitioner
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: mips
 Depends: ${shlibs:Depends}, cdebconf-udeb, harddrive-detection, ${fdisk:Depends}
 Provides: partitioned-harddrives
