=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.50), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.46), libparted0-dev (>= 2.2)
-Vcs-Browser: http://git.debian.org/?p=d-i/partitioner.git
-Vcs-Git: git://git.debian.org/d-i/partitioner.git
+Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.46), libparted-dev (>= 2.2)
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partitioner.git
+Vcs-Git: git://anonscm.debian.org/d-i/partitioner.git
 
 Package: partitioner
 Package-Type: udeb
