## partitioner 0.58

=== debian/changelog ===
partitioner (0.58) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Thu, 04 Feb 2016 18:53:46 +0100

partitioner (0.57) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Drop scripts/mips.sh, all the subarchitectures which need special
    casing are gone.

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Sep 2015 07:02:21 +0200

partitioner (0.56) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 02 Jul 2015 12:09:40 +0200
