=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0), libdebian-installer4-dev, libdebconfclient0-dev (>= 0.46), libparted-dev (>= 2.2)
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partitioner.git
-Vcs-Git: git://anonscm.debian.org/d-i/partitioner.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partitioner.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/partitioner.git
 
 Package: partitioner
 Package-Type: udeb
